<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ATSApplicationFontsPath</key>
	<string>Fonts</string>
	<key>BuildMachineOSBuild</key>
	<string>25C56</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDisplayName</key>
	<string>iA Presenter</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>iapresenter</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>File</string>
			<key>CFBundleTypeName</key>
			<string>iA Presenter Document</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>????</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>net.ia.presenter.package</string>
			</array>
			<key>LSTypeIsPackage</key>
			<true/>
			<key>NSDocumentClass</key>
			<string>Presenter.Document</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>iapresenter</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>File</string>
			<key>CFBundleTypeName</key>
			<string>iA Presenter Document</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>????</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>net.ia.presenter.package.zip</string>
			</array>
			<key>NSDocumentClass</key>
			<string>Presenter.Document</string>
		</dict>
		<dict>
			<key>CFBundleTypeIconFile</key>
			<string>iA Presenter Template</string>
			<key>CFBundleTypeName</key>
			<string>iA Presenter Template</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>net.ia.presenter.template</string>
			</array>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>iA Presenter</string>
	<key>CFBundleIconFile</key>
	<string>AppIcon</string>
	<key>CFBundleIconName</key>
	<string>AppIcon</string>
	<key>CFBundleIdentifier</key>
	<string>net.ia.presenter</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>iA Presenter</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.6.1</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>CFBundleURLName</key>
			<string>net.ia.presenter</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>ia-presenter</string>
				<string>iapresenter</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>16034</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>25C57</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>26.2</string>
	<key>DTSDKBuild</key>
	<string>25C57</string>
	<key>DTSDKName</key>
	<string>macosx26.2</string>
	<key>DTXcode</key>
	<string>2620</string>
	<key>DTXcodeBuild</key>
	<string>17C52</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.productivity</string>
	<key>LSMinimumSystemVersion</key>
	<string>11.3</string>
	<key>NSDockTilePlugIn</key>
	<string>iA Presenter Dock Tile.docktileplugin</string>
	<key>NSHumanReadableCopyright</key>
	<string>© 2019–2025 Information Architects Inc.</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>PresenterApplication</string>
	<key>NSUbiquitousContainers</key>
	<dict>
		<key>iCloud.net.ia.presenter</key>
		<dict>
			<key>NSUbiquitousContainerIsDocumentScopePublic</key>
			<true/>
			<key>NSUbiquitousContainerName</key>
			<string>iA Presenter</string>
			<key>NSUbiquitousContainerSupportedFolderLevels</key>
			<string>Any</string>
		</dict>
	</dict>
	<key>SUEnableInstallerLauncherService</key>
	<true/>
	<key>SUPublicEDKey</key>
	<string>X4QFR+OAZ216jdcdnvATtjkW3X3/C1Z1n3bZ/ijOA2Q=</string>
	<key>UIDesignRequiresCompatibility</key>
	<true/>
	<key>UTExportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
			</array>
			<key>UTTypeDescription</key>
			<string>iA Presenter Document</string>
			<key>UTTypeIcons</key>
			<dict/>
			<key>UTTypeIdentifier</key>
			<string>net.ia.presenter.package.zip</string>
			<key>UTTypeReferenceURL</key>
			<string>http://www.ia.net</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>iapresenter</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>com.apple.package</string>
			</array>
			<key>UTTypeDescription</key>
			<string>iA Presenter Document</string>
			<key>UTTypeIdentifier</key>
			<string>net.ia.presenter.package</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>iapresenter</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
			</array>
			<key>UTTypeDescription</key>
			<string>iA Presenter Template</string>
			<key>UTTypeIcons</key>
			<dict/>
			<key>UTTypeIdentifier</key>
			<string>net.ia.presenter.template</string>
			<key>UTTypeReferenceURL</key>
			<string>https://github.com/iainc/iA-Writer-Templates</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>iaptemplate</string>
				</array>
			</dict>
		</dict>
	</array>
	<key>UTImportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeDescription</key>
			<string>Text</string>
			<key>UTTypeIcons</key>
			<dict/>
			<key>UTTypeIdentifier</key>
			<string>public.text</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>txt</string>
					<string>md</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeDescription</key>
			<string>Text</string>
			<key>UTTypeIcons</key>
			<dict/>
			<key>UTTypeIdentifier</key>
			<string>public.text</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>presenter</string>
				</array>
			</dict>
		</dict>
	</array>
</dict>
</plist>
